<?php // Display the site tagline
if(display_header_text() == true) {
    
    $description = get_bloginfo('description');
    if($description) { ?>
    
        <div class="tagline">
            <?php echo '<span class="description">' . $description . '</span>'; ?>
        </div>
        
    <?php }
    
} ?>